<?xml version="1.0" encoding="UTF-8" ?>
<FlashVars>
 <baseRefUrl>resources/</baseRefUrl>
 <groupxml>groups/group.xml</groupxml>
 <stylexml>styles/estilo_crie.xml</stylexml>
 <localText>localization/localText.xml</localText>
</FlashVars>
